CRAN Package Check Results for Package SpaDES.core

Last updated on 2021-10-22 00:50:41 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 1.0.9 51.65 494.92 546.57 OK
r-devel-linux-x86_64-debian-gcc 1.0.9 43.67 366.57 410.24 OK
r-devel-linux-x86_64-fedora-clang 1.0.9 685.45 OK
r-devel-linux-x86_64-fedora-gcc 1.0.9 697.09 OK
r-devel-windows-x86_64 1.0.9 85.00 537.00 622.00 OK
r-devel-windows-x86_64-gcc10-UCRT 1.0.9 ERROR
r-patched-linux-x86_64 1.0.9 56.86 484.30 541.16 OK
r-patched-solaris-x86 1.0.9 749.20 OK
r-release-linux-x86_64 1.0.9 54.10 484.34 538.44 OK
r-release-macos-arm64 1.0.9 OK
r-release-macos-x86_64 1.0.9 OK
r-release-windows-ix86+x86_64 1.0.9 78.00 557.00 635.00 OK
r-oldrel-macos-x86_64 1.0.9 OK
r-oldrel-windows-ix86+x86_64 1.0.9 78.00 400.00 478.00 OK

Check Details

Version: 1.0.9
Check: package dependencies
Result: ERROR
    Packages required but not available: 'quickPlot', 'igraph'
    
    Packages suggested but not available for checking:
     'DiagrammeR', 'SpaDES.tools'
    
    See section 'The DESCRIPTION file' in the 'Writing R Extensions'
    manual.
Flavor: r-devel-windows-x86_64-gcc10-UCRT